ul,
ol,
li {
  padding-left:0;
  list-style:none;
}
/* 图片新闻 */
.slideBox{height:420px; position:relative;}
.slideBox .hd{ height:8px; position:absolute; bottom:22px;right: 7px;}
.slideBox .hd ul{float:left;}
.slideBox .hd ul li{ float:left; background: url(white_point.png) no-repeat center;width:16px;height: 8px;margin-right: 5px;cursor: pointer;}
.slideBox .hd ul li a{ padding-left:5px; display:block; width:792px; height:50px; line-height:50px; position:relative; color:#666; font-family:"微软雅黑"; }
.new_txt{float: left;}
.slideBox .hd ul li a img{ display:none; position:absolute; top:-7px; left:0px;}
.slideBox .hd ul li.on{background: url(red-point.png) no-repeat center;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd ul{height:420px;}
.slideBox .bd ul li{ position:relative;}
.slideBox .bd img{ width:100%; height:420px; }
.new_pic{position: relative;}
.pos_txt{position: absolute;height: 50px;width: 100%;bottom: 0;left: 0;line-height:50px;font-size: 15px;color: #FFFFFF;background:url(tmBg.png) repeat;}
.burder_content{height:420px; width:450px; padding:15px 30px 30px; background-color:#355e92;}
.burder_content h1{font-size: 25px;font-weight: normal;line-height: 50px;}
.burder_content h1 a{color: #FFFFFF;}
.burder_content span{display: block;font-size: 15px;line-height: 34px;color: #bed9ed;margin-top: 5px;}
.burder_content div a{float:right;width:120px;padding-left:20px;display:block;background: url(ckxx.png) no-repeat;height: 35px;line-height: 35px;color: #FFFFFF;font-size: 15px;}
@media screen and  (max-width:1300px) {
.pos_txt{position: absolute;height: 50px;width: 100%;bottom: 0;left: 0;line-height:50px;font-size: 15px;color: #FFFFFF;background:url(tmBg.png) repeat;}
.slideBox .bd img{ width:100%; height:450px; }
}